.tag_tab li{
    margin-right: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
 }
 
 .tag_tab_div{
    overflow: auto;
 }

.btn_tag.active,
.btn_tag .show  {
    color:black;
    border-color: white;
}

.btn_tag {
    /* background-color: #f8f9fa; */
    color: #495057; 
    margin-bottom:5px;
}

.btn_tag:hover {
    background-color: #e4e4e4; 
    /* color: #fff; */
    transform: scaleX(1);   
}

.btn_tag::after 
{
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: #ef6c26;
    transform: scaleX(0);
    transition: transform 0.3s ease-in-out; 
}

.btn_tag.active::after,
.btn_tag .show > .btn_tag::after {
    transform: scaleX(1); 
}

.tag_content{
    padding:15px;
}

.tags_list li a{
    color: #111 !important;
}